Jump to content

MediaWiki:Vector.css: Difference between revisions

From Kanzenshuu Dragon Ball Wiki
Hujio (talk | contribs)
No edit summary
Hujio (talk | contribs)
No edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Vector skin */
/* All CSS here will be loaded for users of the Vector skin */


.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading, .vector-dropdown-content .vector-menu-heading { font-weight: bold; }
.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading,
.vector-main-menu-action { display: none; }
.vector-dropdown-content .vector-menu-heading {
font-weight: bold;
border-bottom: 3px solid transparent;
}
 
#p-cactions .vector-menu-heading {
color: #C33;
border-bottom-color: #C33;
}
 
.vector-main-menu-action {
display: none;
}

Revision as of 18:49, 11 April 2024

/* All CSS here will be loaded for users of the Vector skin */

.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading,
.vector-dropdown-content .vector-menu-heading {
	font-weight: bold;
	border-bottom: 3px solid transparent;
}

#p-cactions .vector-menu-heading {
	color: #C33;
	border-bottom-color: #C33;
}

.vector-main-menu-action {
	display: none;
}